"Add Folder..." = "Ordner hinzufügen...";
"Add to iTunes 'Party Shuffle'" = "Den Song zu iTunes Party Shuffle hinzufügen";

"Advanced" = "Erweitert";
"Allow freeloaders to connect to this computer" = "Freeloadern die Verbindung zu diesem Computer erlauben";
"Allow this computer to become an Ultrapeer" = "Diesem Computer erlauben ein Ultrapeer zu werden";
"Appearance" = "Aussehen";
"Automatically (Requires UPnP)" = "Automatisch (Benötigt UPnP)";
"Before quitting with active downloads" = "Vor dem Beenden mit aktiven Downloads";
"Before removing partially downloaded files" = "Vor dem Löschen unvollständiger Dateien";
"Bounce dock icon upon download success" = "Startleiste nach Abschluß des Dowloads animieren";
"Cable or DSL" = "Kabel oder DSL";
"Clear completed downloads" = "Abgeschlossene Downloads automatisch entfernen";
"Clear completed uploads" = "Abgeschlossene Uploads automatisch entfernen";
"Configure my router to work behind a firewall" = "Router zur Funktion hinter eine Firewall konfigurieren";

"Default" = "Standard";
"Delete original music file after successful import" = "Quelldateien nach erfolgtem Import löschen";
"Display bandwidth usage in the Sidebar" = "Geschwindigkeit in der Sidebar anzeigen";
"Do not play" = "Song nicht abspielen";
"Do nothing" = "Nichts tun";
"Download" = "Download";
"Downstream bandwidth limit (%)" = "Geschwindigkeitslimit für Downloads (%)";


"General" = "Allgemein";
"Gray out files that are already on this computer" = "bereits vorhandene Dateien ausgrauen";
"HTTP proxy" = "HTTP Proxy";
"I connect to the internet via" = "Verbindung zum Internet herstellen mit";
"Ignore files that are adult content" = "Erwachseneninhalte ignorieren";
"Ignore files that contain specific keywords" = "Bestimmte Suchbegriffe ignorieren";
"Ignore files that are longer than (characters)" = "Dateinamen ingnorieren, länger als (Zeichen)";
"Add to iTunes Library" = "Automatisch in iTunes importieren";
"Large" = "Groß";
"Listen for incoming connections on port" = "Port für eingehende Verbindungen";
"Manually" = "Manuell";
"Maximum downloads" = "Maximale Downloads";
"Maximum uploads per person" = "Maximale Uploads pro Host";
"Maximum uploads" = "Maximale Uploads";
"Middle" = "Mittel";
"Minimum days to keep incomplete files" = "Unvollständige Downloads behalten für (Tage)";
"Modem" = "Modem";
"Move completed movie files to" = "Heruntergeladene Filme verschieben nach";
"Move completed music files to" = "Heruntergeladene Musikdateien verschieben nach";
"Move completed picture files to" = "Heruntergeladene Bilder verschieben nach";
"Network" = "Netz";
"None" = "Kein";
"Other..." = "Anderes...";
"Password" = "Kennwort";
"Play if nothing else is playing" = "Abspielen, wenn gerade nichts anderes gespielt wird";
"Play" = "Abspielen";
"Port" = "Port";
"Preferentially connect to hosts that are" = "Bevorzugte Hosts";
"Prompt user:" = "den User fragen:";
"Proxy Server:" = "Proxy Server:";
"Query Results:" = "Suchergebnisse:";
"Remove" = "Löschen";
"Ignore files that do not contain all keywords" = "Alle Suchbegriffe in den Suchergebnissen berücksichtigen";
"Require password" = "Kennwort benötigt";
"Requires authentication" = "Authentifizierung benötigt";
"SOCKS v4 proxy" = "SOCKS v4 Proxy";
"SOCKS v5 proxy" = "SOCKS v5 Proxy";
"Save downloaded files in" = "Standard Downloadordner";
"Server" = "Server";
"Share completely downloaded files (Recommended)" = "Komplette Dateien freigeben (empfohlen)";
"Share files in the following folders:" = "Freigegebene Ordner:";
"Share partially downloaded files (Recommended)" = "Unvollständige Dateien freigeben (empfohlen)";


"Sharing" = "Freigaben";
"Show track name as file name" = "Songtitel als Dateiname anzeigen";
"Sidebar Text Font" = "Sidebar Schriftart";
"Sidebar Text Size" = "Sidebar Schriftgröße";
"Small" = "Klein";
"Standard Text Font" = "Standard Schriftart";
"Standard Text Size" = "Standard Schriftgröße";
"T1" = "T1";
"T3" = "T3";
"Transfers:" = "Transfers:";
"Type" = "Typ";
"Unlimited" = "Unbegrenzt";
"Completed music file" = "Nach erfolgreichem Download einer Musikdatei:";
"Upstream bandwidth limit (%)" = "Geschwindigkeitslimit für Uploads (%)";
"Use a proxy server" = "Proxy Server verwenden";
"Use proxy server for private IP addresses" = "Proxy Server für private IP Adressen verwenden";
"Use textured window (Requires restart)" = "Texturiertes Fenster verwenden (benötigt Neustart)";
"Username" = "Benutzername";

"iTunes" = "iTunes";
"Before opening partially downloaded files" = "Before opening partially downloaded files";
"Ignore files that are from specific hosts" = "Ignore files that are from specific hosts";
"Clear Spam History" = "Clear Spam History";
"Ignore files that are spam content" = "Ignore files that are spam content";
"Ignore files that are smaller than (kB)" = "Ignore files that are smaller than (kB)";
"Do not import to iTunes" = "Do not import to iTunes";
"Add to iTunes 'Cabos' Playlist" = "Add to iTunes 'Cabos' Playlist";
"Completed music file" = "Completed music file";
"Imported music file" = "Imported music file";
"Searching" = "Searching";
